### Property

# WebKit2 WebContext:time-zone-override

since: 2.38

#### Declaration

    property time-zone-override: utf8 [ read, write, construct-only ]

#### Description [src]

The timezone override for this web context. Setting this property provides a better alternative to configure the timezone information for all webviews managed by the WebContext. The other, less optimal, approach is to globally set the TZ environment variable in the process before creating the context. However this approach might not be very convenient and can have side-effects in your application.

The expected values for this property are defined in the IANA timezone database. See this wikipedia page for instance, https://en.wikipedia.org/wiki/List_of_tz_database_time_zones.

Type:`gchar*`

Available since: 2.38

Default value | NULL
Getter method | `webkit_web_context_get_time_zone_override()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes